---
name: Rahul Chanila
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior
  Frontend Engineer, Package:Container Registry</a>
reports_to: crystalpoole
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: he/him
pronunciation:
twitter: rahulcs
linkedin:
gitlab: rchanila
departments:
- Development
- Engineering Function
- Ops Sub-department
- Package Stage
- Package:Container Registry Group
- Package:Package Registry FE Team
- Package:Container Registry FE Team
- Frontend
projects:
  gitlab: maintainer frontend
  gitlab-ui: reviewer frontend
specialty: 'Package: Package'
expertise:
story:

